html {
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

body {
	background-color: black;
	width: 100vw;
	height: 100vh;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;

	animation: fadeIn 1s ease-out;

	font-family: "Anonymous Pro";

}

h1 {
	color: white;
	padding-bottom: 0;
	margin-bottom: 0;

	font-family: "Anonymous Pro";
	font-weight: 700;
}

p {
	color: white;
}

a {
	color: red;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;

}

@keyframes fadeIn {
	from {
		opacity: 0;
	}

	to{
		opacity: 1;
	}
}

@keyframes slideIn {
	from {
		transform: translateY(25%);
	}

	to{
		transform: translateY(0);
	}
}

@media only screen and (max-width: 675px) {
	.par {
		flex-direction: column;
	}

	.Rotate {
		transform: rotate(0deg);
	}

	.line {
		justify-self: start;
		align-self: center;
		height: .25rem;
		width: 3rem;
		margin-left: 1rem;
		margin-right: 1rem;

		background-color: #ffffff;
	}

	.Flex {
		display: flex;
		flex-direction: row-reverse;
		align-self: flex-start;
		height: fit-content;
	}
	
	.p20 {
		padding-top: 0rem;
		padding-bottom: 0rem;
	}
}

@media only screen and (min-width: 675px) {
	.par {
		flex-direction: row;
	}
	.Rotate {
		transform: rotate(-90deg);
	}

	.line {
		justify-self: center;
		align-self: center;
		height: 3rem;
		width: .25rem;
		margin-top: 1rem;
		margin-bottom: 1rem;

		background-color: #ffffff;
	}

	.Flex {
		display: flex;
		flex-direction: column-reverse;
	}
	
	.p20 {
		padding-top: 2rem;
		padding-bottom: 2rem;

	}
}

.par {
	display: flex;
}

.low {
	padding: 0;
	margin: 0;
}

.Cursor {
	width: 800;
	height: 800;
	position: fixed;
	top: 0;
	left: 0;
	transform: translate(-400px, -400px);
}

.GlowEffect{
	background-image: radial-gradient(closest-side, #333333 1%, black 99%);
	border-radius: 50%;
} 

.ImageEffect{
	display: flex;
	justify-content: center;
	align-items: center;
	pointer-events: none;
}

.Container {
	max-width: 525px;
	width: fit-content;
	flex-direction: column;
	justify-content: center;
	align-items: start;
	margin-left: .5rem;
}

.PrimaryBackground{
	background-color: #000000;
} 

.PrimaryColor{
	color: #ffffff;
}

.AccentColor1{
	color: #ff0000;
}

.Subtitle{
	font-family: "Anonymous Pro";
}
